using SqlSugar;
using System;
using System.Collections.Generic;
using System.Text;

namespace New_College.Model.Models
{
    public class T_Batchline : EntityModel
    {

        /// <summary>
        /// 省份id
        /// </summary>
        [SugarColumn(IsNullable = true)] 
        public int AreaId { get; set; }

        /// <summary>
        /// 省份名称
        /// </summary>
        [SugarColumn(IsNullable = true)] 
        public string AreaName { get; set; }

        /// <summary>
        /// 学界
        /// </summary>
        [SugarColumn(IsNullable = true)] 
        public int Year { get; set; }

        /// <summary>
        /// 分数
        /// </summary>
        [SugarColumn(IsNullable = true)] 
        public int Average { get; set; }

        /// <summary>
        /// 类型
        /// </summary>
        [SugarColumn(IsNullable = true)] 
        public string Type_name { get; set; }

        /// <summary>
        /// 批次名称
        /// </summary>
        [SugarColumn(IsNullable = true)] 
        public string Batch_name { get; set; }
    }
}
